Bug 14107 - UPDATE: www/tidy to version 27sep99
Summary: UPDATE: www/tidy to version 27sep99
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1999-10-03 22:30 UTC by saken
Modified: 2010-01-04 05:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.17 KB, patch)
1999-10-03 22:30 UTC, saken
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description saken 1999-10-03 22:30:01 UTC
	Update HTML Tidy to latest version (September 27 1999)
	Add WWW tag to DESCR

Fix: Apply the attached patch in ports/www/tidy using patch -p1
How-To-Repeat: 
	N/A
Comment 1 dan freebsd_committer 1999-10-08 23:53:16 UTC
State Changed
From-To: open->closed

Update committed with small change to Makefile, Thanks! 

Comment 2 dfilter service freebsd_committer 2010-01-04 05:28:51 UTC
pgollucci    2010-01-04 05:28:43 UTC

  FreeBSD ports repository

  Modified files:
    net/nss_ldap         Makefile 
  Log:
  - OPTIONS += LCLASS
  
  Allow the use of login classes in nss_ldap via a new LDAP attribute (loginClass).
  Administrators should be able to add this attribute to their schemata easily.
  
  PR:             ports/14107
  Submitted by:   Jacob Myers <jacob@whotookspaz.org>
  
  Revision  Changes    Path
  1.32      +6 -0      ports/net/nss_ldap/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"